View Issue Details

IDProjectCategoryView StatusLast Update
0016712CentOS-6yumpublic2019-11-10 22:27
Reporterboxxroom 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status newResolutionopen 
PlatformPlesk Onyx Version 17.8.11 UpdatOSCentOSOS Version6.10 (Final)‬
Product Version6.10 
Target VersionFixed in Version 
Summary0016712: Plesk Obsidian 18.0.20 installation fails
DescriptionUsing the Plesk installer, I attempted to update to Plesk Obsidian 18.0.20, this however failed at the MySQL packages.

I've attached the error log for your convenience.
Steps To ReproduceGo through the auto installer.
Additional InformationI have manually updated my MySql to 5.7, I think this is where and why the issue/error occurs.
Tagscentos 6, failure, installation, mysql, plesk, Plesk Obsidian, Plesk Obsidian 18

Activities

boxxroom

boxxroom

2019-11-09 12:00

reporter   ~0035664

Error log.

plesk-installation-log.txt (47,241 bytes)
[2019-11-09 11:31:30.526461] Installation started in background
[2019-11-09 11:31:30.526672] 
Getting bootstrapper packages to installation list:
[2019-11-09 11:31:30.526961] Following bootstrapper packages will be installed: pp18.0.20-bootstrapper-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 sw-engine-cli-2.27-2.27.1-1centos.6.191101.0851.x86_64 
[2019-11-09 11:31:30.527018] ---------------- 
[2019-11-09 11:31:30.527054] Getting packages to installation list:
[2019-11-09 11:31:30.527775] skip package 'drweb-bases-6.0.2.4-1302271534pleskel5.noarch' from component drweb - same or newer version of this package is already installed (in system drweb-bases-6.0.2.4-1302271534pleskel5.noarch)
[2019-11-09 11:31:30.527948] skip package 'drweb-common-6.0.2.1-1302081526pleskel5.noarch' from component drweb - same or newer version of this package is already installed (in system drweb-common-6.0.2.1-1302081526pleskel5.noarch)
[2019-11-09 11:31:30.528053] skip package 'drweb-daemon-6.0.2.1-1211092005pleskel5.noarch' from component drweb - same or newer version of this package is already installed (in system drweb-daemon-6.0.2.1-1211092005pleskel5.noarch)
[2019-11-09 11:31:30.528200] skip package 'drweb-libs-6.0.2.0-1111112022~el5.x86_64' from component drweb - same or newer version of this package is already installed (in system drweb-libs-6.0.2.0-1111112022~el5.x86_64)
[2019-11-09 11:31:30.528315] skip package 'drweb-libs32-6.0.2.0-1111112022~el5.x86_64' from component drweb - same or newer version of this package is already installed (in system drweb-libs32-6.0.2.0-1111112022~el5.x86_64)
[2019-11-09 11:31:30.528409] skip package 'drweb-updater-6.0.2.1-1302271615pleskel5.x86_64' from component drweb - same or newer version of this package is already installed (in system drweb-updater-6.0.2.1-1302271615pleskel5.x86_64)
[2019-11-09 11:31:30.528686] skip package 'awstats-7.7-1.1.el6.noarch' from component awstats - same or newer version of this package is already installed (in system awstats-7.7-1.1.el6.noarch)
[2019-11-09 11:31:30.528832] skip package 'mod_security-2.9.3-2.centos.6+p18.0.20.2+t191101.1317.x86_64' from component modsecurity - same or newer version of this package is already installed (in system mod_security-1:2.9.1-33.el6.art.x86_64)
[2019-11-09 11:31:30.528983] skip package 'mod_security-2.9.3-2.centos.6+p18.0.20.2+t191101.1317.x86_64' from component modsecurity - same or newer version of this package is already installed (in system mod_security-1:2.9.1-33.el6.art.x86_64)
[2019-11-09 11:31:30.529127] skip keypackage 'mod_security-1:2.9.1-33.el6.art.x86_64' from component modsecurity - same or newer version of this package is already installed (in system mod_security-1:2.9.1-33.el6.art.x86_64)
[2019-11-09 11:31:30.529380] skip package 'php-5.4.45-17.el6.remi.x86_64' from component phpgroup - same or newer version of this package is already installed (in system php-5.4.45-17.el6.remi.x86_64)
[2019-11-09 11:31:30.529481] skip package 'php-common-5.4.45-17.el6.remi.x86_64' from component phpgroup - same or newer version of this package is already installed (in system php-common-5.4.45-17.el6.remi.x86_64)
[2019-11-09 11:31:30.529606] skip keypackage 'php-5.4.45-17.el6.remi.x86_64' from component phpgroup - same or newer version of this package is already installed (in system php-5.4.45-17.el6.remi.x86_64)
[2019-11-09 11:31:30.529743] skip package 'php-fpm-5.4.45-17.el6.remi.x86_64' from component phpfpm - same or newer version of this package is already installed (in system php-fpm-5.4.45-17.el6.remi.x86_64)
[2019-11-09 11:31:30.529889] skip keypackage 'php-fpm-5.4.45-17.el6.remi.x86_64' from component phpfpm - same or newer version of this package is already installed (in system php-fpm-5.4.45-17.el6.remi.x86_64)
[2019-11-09 11:31:30.530061] Following packages will be installed: pp18.0.20-bootstrapper-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 sw-engine-cli-2.27-2.27.1-1centos.6.191101.0851.x86_64 libaps-1.0.10-1centos.6.191101.0851.x86_64 log4cplus-1.2.0.1-1centos.6.191101.0851.x86_64 plesk-backup-utilities-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-completion-18.0-2.centos.6+p18.0.20.0+t191017.1610.x86_64 plesk-control-panel-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-core-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-core-utilities-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-engine-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-libmaodbc-3.0.8-2.centos.6+p18.0.20.0+t191016.1156.x86_64 plesk-lmlib-0.2.4-1centos.6.191101.0851.x86_64 plesk-management-node-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-platform-runtime-1.0.2-1centos.6.191101.0851.x86_64 plesk-rdbmspp-2.0.2-1centos.6.191101.0851.x86_64 plesk-release-18.0.20.2-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-service-node-utilities-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-ui-library-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-web-hosting-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-web-socket-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-18.0.20-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-autoinstaller-3.23.20-1centos.6.191021.1245.x86_64 psa-libpam-plesk-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-libxml-proxy-2.9.7-2.centos.6+p18.0.18.0+t190815.1229.x86_64 psa-locale-base-en-US-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-logrotate-3.8.2-2.centos.6+p18.0.20.0+t191009.1345.x86_64 psa-mod_aclr2-14081815-2.centos.6+p18.0.18.0+t190815.1229.x86_64 psa-mod_rpaf-0.6.1-2.centos.6+p18.0.18.0+t190815.1229.x86_64 psa-mod_sysenv-0.2-2.centos.6+p18.0.18.0+t190815.1229.x86_64 psa-phpmyadmin-4.9.0.1-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-updates-18.0-2.centos.6+p18.0.17.0+t190721.1144.noarch psa-vhost-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch sw-collectd-5.8.1-2.centos.6+p18.0.20.2+t191101.1317.x86_64 sw-cp-server-2.7.1-2.centos.6+p18.0.20.0+t191009.1346.x86_64 sw-engine-2.27.1-1centos.6.191101.0851.x86_64 sw-librrd-1.6.0.1-2.centos.6+p18.0.20.0+t191016.1156.x86_64 sw-rrdtool-1.6.0.1-2.centos.6+p18.0.20.0+t191016.1156.x86_64 fail2ban-1:0.10.3.1-2.centos.6+p18.0.20.0+t191002.1523.noarch plesk-fail2ban-configurator-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-selinux-18.0.6-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-l10n-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-horde-5.2.17-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-imp-6.2.21.1-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-ingo-3.2.16-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-kronolith-4.2.23-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-mnemo-4.2.14-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-passwd-5.0.7-2.centos.6+p18.0.20.2+t191101.1317.noarch psa-turba-4.2.21-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-roundcube-1.3.10-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-kav-configurator-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-kav8-1:8.5.1-2.centos.6+p18.0.18.0+t190801.1805.x86_64 psa-drweb-configurator-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-spamassassin-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-mail-pc-driver-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 postfix-2:2.11.11-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-mail-driver-common-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-dovecot-2.3.7.2-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-dovecot-core-2.3.7.2-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-dovecot-imap-driver-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 plesk-dovecot-pigeonhole-0.5.7.2-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-proftpd-1.3.6b-2.centos.6+p18.0.20.2+t191101.1317.x86_64 awstats-7.7-2.centos.6+p18.0.18.0+t190815.1229.noarch plesk-modsecurity-configurator-18.0-2.centos.6+p18.0.20.2+t191101.1317.noarch plesk-modsecurity-crs-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 mod_passenger-6.0.2-2.centos.6+p18.0.18.0+t190821.1600.x86_64 passenger-6.0.2-2.centos.6+p18.0.18.0+t190821.1600.x86_64 passenger-devel-6.0.2-2.centos.6+p18.0.18.0+t190821.1600.x86_64 passenger-native-libs-6.0.2-2.centos.6+p18.0.18.0+t190821.1600.x86_64 psa-mod_fcgid-2.3.9.5-2.centos.6+p18.0.20.2+t191101.1317.x86_64 mod_bw-0.92-18021218.x86_64 psa-php5-configurator-1.8.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 sw-nginx-1.16.1.3-2.centos.6+p18.0.20.0+t191009.1613.x86_64 psa-phpfpm-configurator-1.0.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-firewall-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 psa-watchdog-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 
[2019-11-09 11:31:30.530305] ----------------
[2019-11-09 11:31:30.758310] Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.as29550.net
 * epel: mirrors.coreix.net
 * extras: mirrors.clouvider.net
 * remi-safe: mirror.serverion.com
 * updates: mirrors.clouvider.net
PHP_5_6-thirdparty | 2.9 kB 00:00 
PHP_7_0-thirdparty | 2.9 kB 00:00 
PHP_7_1-thirdparty | 2.9 kB 00:00 
PHP_7_2-thirdparty | 2.9 kB 00:00 
PHP_7_3-thirdparty | 2.9 kB 00:00 
PLESK_17_PHP56 | 2.9 kB 00:00 
PLESK_17_PHP70 | 2.9 kB 00:00 
PLESK_17_PHP71 | 2.9 kB 00:00 
PLESK_17_PHP72 | 2.9 kB 00:00 
PLESK_17_PHP73 | 2.9 kB 00:00 
PLESK_18_0_20-dist | 2.9 kB 00:00 
PLESK_18_0_20-extras | 2.9 kB 00:00 
PLESK_18_0_20-thirdparty | 2.9 kB 00:00 
SITEBUILDER_17_8_12-dist | 2.9 kB 00:00 
SITEBUILDER_17_8_12-thirdparty | 2.9 kB 00:00 
[psa-kronolith.noarch 0:4.2.23-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-mod_sysenv.x86_64 0:0.2-centos6.17100418 - ud]
[psa-passwd.noarch 0:5.0.7-cos6.build1708180425.15 - ud]
[passenger.x86_64 0:6.0.2-2.centos.6+p18.0.18.0+t190821.1600 - u]
[plesk-dovecot.x86_64 0:2.3.7.2-centos6.19090322 - ud]
[plesk-ui-library.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-turba.noarch 0:4.2.21-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-service-node-utilities.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-modsecurity-crs.x86_64 0:17.8.11-centos6.18021217 - ud]
[mod_passenger.x86_64 0:6.0.2-2.centos.6+p18.0.18.0+t190821.1600 - u]
[rrdtool.x86_64 0:1.3.8-10.el6 - u]
[psa-mail-driver-common.x86_64 0:17.8.11-cos6.build1708190716.23 - ud]
[PyYAML.x86_64 0:3.10-3.1.el6 - u]
[plesk-dovecot-core.x86_64 0:2.3.7.2-centos6.19090322 - ud]
[passenger-devel.x86_64 0:6.0.2-2.centos.6+p18.0.18.0+t190821.1600 - u]
[plesk-web-socket.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[postfix.x86_64 2:2.11.11-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-horde.noarch 0:5.2.17-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-libmaodbc.x86_64 0:3.0.8-2.centos.6+p18.0.20.0+t191016.1156 - u]
[fail2ban.noarch 1:0.10.3.1-2.centos.6+p18.0.20.0+t191002.1523 - u]
[psa-vhost.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-mod_fcgid.x86_64 0:2.3.9.5-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-completion.noarch 0:17.8.11-cos6.build1708180322.11 - ud]
[plesk-lmlib.x86_64 0:0.2.4-1centos.6.191101.0851 - u]
[plesk-dovecot-imap-driver.x86_64 0:17.8.11-cos6.build1708190903.21 - ud]
[psa-kronolith.noarch 0:4.2.23-cos6.build1708180425.15 - ud]
[psa-autoinstaller.x86_64 0:3.23.20-1centos.6.191021.1245 - u]
[plesk-control-panel.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-spamassassin.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[plesk-dovecot-pigeonhole.x86_64 0:0.5.7.2-2.centos.6+p18.0.20.2+t191101.1317 - u]
[passenger-devel.x86_64 0:5.3.5.1-centos6.19061317 - ud]
[psa-mod_fcgid.x86_64 0:2.3.9.5-centos6.18020119 - ud]
[psa-libpam-plesk.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-horde.noarch 0:5.2.17-cos6.build1708180425.15 - ud]
[dejavu-fonts-common.noarch 0:2.33-1.el6 - u]
[psa-mod_rpaf.x86_64 0:0.6.1-centos6.17051015 - ud]
[psa-kav8.x86_64 1:8.5.1-2.centos.6+p18.0.18.0+t190801.1805 - u]
[psa-logrotate.x86_64 0:3.8.2-2.centos.6+p18.0.20.0+t191009.1345 - u]
[plesk-core-utilities.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-libmariadbclient-3.0.x86_64 0:3.0.9-1centos.6.190417.1743 - u]
[sw-engine-cli-2.27.x86_64 0:2.27.1-1centos.6.191101.0851 - u]
[plesk-dovecot-pigeonhole.x86_64 0:0.5.7.2-centos6.19090314 - ud]
[plesk-dovecot-imap-driver.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[mod_bw.x86_64 0:0.92-18010114 - ud]
[dejavu-lgc-sans-mono-fonts.noarch 0:2.33-1.el6 - u]
[plesk-modsecurity-configurator.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[libyaml.x86_64 0:0.1.3-4.el6_6 - u]
[plesk-rdbmspp.x86_64 0:2.0.2-0centos.6.180209.1429 - ud]
[sw-tar.x86_64 0:1.32-2.centos.6+p18.0.20.0+t191002.1523 - u]
[psa-ingo.noarch 0:3.2.16-cos6.build1708180425.15 - ud]
[plesk-libpoco-1.9.0.x86_64 0:1.9.0-1centos.6.190801.1805 - u]
[plesk-release.x86_64 0:18.0.20.2-2.centos.6+p18.0.20.2+t191101.1317 - u]
[mod_passenger.x86_64 0:5.3.5.1-centos6.19061317 - ud]
[sw-engine.x86_64 0:2.27.1-1centos.6.191101.0851 - u]
[log4cplus.x86_64 0:1.2.0.1-0centos.6.180209.1429 - ud]
[plesk-fail2ban-configurator.noarch 0:17.8.11-cos6.build1708180212.17 - ud]
[psa-mnemo.noarch 0:4.2.14-cos6.build1708180425.15 - ud]
[psa-mod_aclr2.x86_64 0:14081815-centos6.17100418.9e86c2f - ud]
[psa-proftpd.x86_64 0:1.3.6-cos6.build1708180220.17 - ud]
[dejavu-sans-mono-fonts.noarch 0:2.33-1.el6 - u]
[psa-spamassassin.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[fail2ban.noarch 1:0.9.6-centos6.17101717 - ud]
[plesk-mail-pc-driver.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-firewall.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[libaps.x86_64 0:1.0.9-0centos.6.180209.1429 - ud]
[psa-libpam-plesk.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[psa-libxml-proxy.x86_64 0:2.9.7-centos6.18021314 - ud]
[plesk-mysql-server.noarch 0:18.0-2.centos.6+p18.0.17.0+t190721.1144 - u]
[rrdtool-perl.x86_64 0:1.3.8-10.el6 - u]
[sw-cp-server.x86_64 0:2.7.1-2.centos.6+p18.0.20.0+t191009.1346 - u]
[psa-watchdog.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-updates.noarch 0:17.8.11-cos6.build1708191024.14 - ud]
[psa-locale-base-en-US.noarch 0:17.8.11-cos6.build1708190718.10 - ud]
[psa-imp.noarch 0:6.2.21.1-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-vhost.noarch 0:17.8.11-cos6.build1708180425.13 - ud]
[psa-php5-configurator.x86_64 0:1.8.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-mail-pc-driver.x86_64 0:17.8.11-cos6.build1708190716.23 - ud]
[plesk-management-node.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[psa-autoinstaller.x86_64 0:3.22.14-0centos.6.190117.1649 - ud]
[passenger.x86_64 0:5.3.5.1-centos6.19061317 - ud]
[plesk-fail2ban-configurator.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-l10n.noarch 0:17.8.11-cos6.build1708181025.13 - ud]
[psa-selinux.noarch 0:17.8.11-cos6.build1708190226.15 - ud]
[psa-libxml-proxy.x86_64 0:2.9.7-2.centos.6+p18.0.18.0+t190815.1229 - u]
[psa-phpfpm-configurator.x86_64 0:1.0.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-service-node-utilities.x86_64 0:17.8.11-cos6.build1708190227.21 - ud]
[psa-passwd.noarch 0:5.0.7-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-imp.noarch 0:6.2.21.1-cos6.build1708180425.15 - ud]
[sw-engine.x86_64 0:2.24.13-1centos.6.190731.1635 - ud]
[plesk-rdbmspp.x86_64 0:2.0.2-1centos.6.191101.0851 - u]
[plesk-libboost-locale1.65.x86_64 0:1.65.1-1centos.6.190116.1810 - u]
[psa-drweb-configurator.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[passenger-native-libs.x86_64 0:5.3.5.1-centos6.19061317 - ud]
[psa-phpmyadmin.noarch 0:4.9.0.1-cos6.build1708190626.13 - ud]
[sw-nginx.x86_64 0:1.16.1.2-centos6.19082120 - ud]
[psa-php5-configurator.x86_64 0:1.7.0-cos6.build1708180212.17 - ud]
[psa-phpmyadmin.noarch 0:4.9.0.1-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-proftpd.x86_64 0:1.3.6b-2.centos.6+p18.0.20.2+t191101.1317 - u]
[sw-cp-server.x86_64 0:2.5.2-centos6.19082120 - ud]
[psa-mod_rpaf.x86_64 0:0.6.1-2.centos.6+p18.0.18.0+t190815.1229 - u]
[plesk-libmaodbc.x86_64 0:2.0.15-centos6.19102414 - ud]
[plesk-core.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[psa-turba.noarch 0:4.2.21-cos6.build1708180425.15 - ud]
[plesk-kav-configurator.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-updates.noarch 0:18.0-2.centos.6+p18.0.17.0+t190721.1144 - u]
[postfix.x86_64 2:2.11.11-centos6.18013117 - ud]
[fontpackages-filesystem.noarch 0:1.41-1.1.el6 - u]
[psa-locale-base-en-US.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-platform-runtime.x86_64 0:1.0.2-0centos.6.180209.1429 - ud]
[passenger-native-libs.x86_64 0:6.0.2-2.centos.6+p18.0.18.0+t190821.1600 - u]
[psa-firewall.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-l10n.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[awstats.noarch 0:7.7-1.1.el6 - ud]
[psa-ingo.noarch 0:3.2.16-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-platform-runtime.x86_64 0:1.0.2-1centos.6.191101.0851 - u]
[mod_bw.x86_64 0:0.92-18021218 - u]
[psa-selinux.noarch 0:18.0.6-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-core.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-modsecurity-configurator.noarch 0:17.8.11-cos6.build1708190815.17 - ud]
[plesk-engine.x86_64 0:17.8.11-cos6.build1708190806.14 - ud]
[psa-watchdog.x86_64 0:17.8.11-cos6.build1708190221.14 - ud]
[sw-librrd.x86_64 0:1.6.0.1-centos6.17100418 - ud]
[sw-nginx.x86_64 0:1.16.1.3-2.centos.6+p18.0.20.0+t191009.1613 - u]
[sw-collectd.x86_64 0:5.5.0.1-centos6.17100418 - ud]
[plesk-web-hosting.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-backup-utilities.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[libaps.x86_64 0:1.0.10-1centos.6.191101.0851 - u]
[sw-rrdtool.x86_64 0:1.6.0.1-2.centos.6+p18.0.20.0+t191016.1156 - u]
[plesk-management-node.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191Attempt to remove 'psa-phppgadmin' to resolve conflict has succeeded
Attempt to remove 'psa-health-monitor' to resolve conflict has succeeded
Attempt to remove 'plesk-base' to resolve conflict has succeeded
Attempt to remove 'plesk-ext-rest-api' to resolve conflict has succeeded
Attempt to remove 'psa-pylibplesk' to resolve conflict has succeeded
Attempt to remove 'plesk-skins' to resolve conflict has succeeded
Attempt to remove 'plesk-ext-catalog' to resolve conflict has succeeded
Attempt to remove 'log4cpp-plesk' to resolve conflict has succeeded
+ psa-kronolith
+ passenger
+ plesk-ui-library
+ psa-turba
+ plesk-service-node-utilities
+ mod_passenger
+ rrdtool
+ PyYAML
+ passenger-devel
+ plesk-web-socket
+ postfix
+ psa-horde
+ plesk-libmaodbc
+ fail2ban
+ psa-vhost
+ psa-mod_fcgid
+ plesk-lmlib
+ psa-autoinstaller
+ plesk-control-panel
+ plesk-dovecot-pigeonhole
+ psa-libpam-plesk
+ dejavu-fonts-common
+ psa-kav8
+ psa-logrotate
+ plesk-core-utilities
+ plesk-libmariadbclient-3.0
+ sw-engine-cli-2.27
+ plesk-dovecot-imap-driver
+ dejavu-lgc-sans-mono-fonts
+ plesk-modsecurity-configurator
+ libyaml
+ sw-tar
+ plesk-libpoco-1.9.0
+ plesk-release
+ sw-engine
+ dejavu-sans-mono-fonts
+ psa-spamassassin
+ plesk-mail-pc-driver
+ plesk-mysql-server
+ rrdtool-perl
+ sw-cp-server
+ psa-watchdog
+ psa-imp
+ psa-php5-configurator
+ plesk-fail2ban-configurator
+ psa-libxml-proxy
+ psa-phpfpm-configurator
+ psa-passwd
+ plesk-rdbmspp
+ plesk-libboost-locale1.65
+ psa-drweb-configurator
+ psa-phpmyadmin
+ psa-proftpd
+ psa-mod_rpaf
+ plesk-kav-configurator
+ psa-updates
+ fontpackages-filesystem
+ psa-locale-base-en-US
+ passenger-native-libs
+ psa-firewall
+ plesk-l10n
+ psa-ingo
+ plesk-platform-runtime
+ mod_bw
+ psa-selinux
+ plesk-core
+ sw-nginx
+ plesk-web-hosting
+ plesk-backup-utilities
+ libaps
+ sw-rrdtool
+ plesk-management-node
+ psa-mod_aclr2
+ psa-mail-driver-common
+ plesk-dovecot
+ psa-mod_sysenv
+ psa
+ awstats
+ plesk-completion
+ plesk-dovecot-core
+ sw-collectd
+ plesk-modsecurity-crs
+ pp18.0.20-bootstrapper
+ psa-mnemo
+ plesk-roundcube
+ plesk-engine
+ sw-librrd
+ log4cplus
- psa-pylibplesk
- plesk-base
- psa-health-monitor
- psa-phppgadmin
- plesk-skins
- log4cpp-plesk
- plesk-ext-rest-api
- plesk-wp-upgrade
- plesk-git-http
- plesk-ext-catalog
101.1317 - u]
[psa-mod_aclr2.x86_64 0:14081815-2.centos.6+p18.0.18.0+t190815.1229 - u]
[psa-mail-driver-common.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-kav8.x86_64 1:8.5.1-centos6.19041014 - ud]
[plesk-lmlib.x86_64 0:0.2.4-0centos.6.180209.1429 - ud]
[plesk-dovecot.x86_64 0:2.3.7.2-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-mod_sysenv.x86_64 0:0.2-2.centos.6+p18.0.18.0+t190815.1229 - u]
[plesk-mysql-server.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[psa.x86_64 0:18.0.20-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-phpfpm-configurator.x86_64 0:1.0.0-cos6.build1708180212.17 - ud]
[awstats.noarch 0:7.7-2.centos.6+p18.0.18.0+t190815.1229 - u]
[plesk-completion.x86_64 0:18.0-2.centos.6+p18.0.20.0+t191017.1610 - u]
[plesk-dovecot-core.x86_64 0:2.3.7.2-2.centos.6+p18.0.20.2+t191101.1317 - u]
[sw-collectd.x86_64 0:5.8.1-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-modsecurity-crs.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-web-hosting.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[plesk-release.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[pp18.0.20-bootstrapper.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-logrotate.x86_64 0:3.8.2-cos6.build1708171004.18 - ud]
[psa-mnemo.noarch 0:4.2.14-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[sw-rrdtool.x86_64 0:1.6.0.1-centos6.17100418 - ud]
[plesk-roundcube.noarch 0:1.3.10-2.centos.6+p18.0.20.2+t191101.1317 - u]
[plesk-engine.noarch 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u]
[psa-drweb-configurator.x86_64 0:17.8.11-cos6.build1708180301.19 - ud]
[sw-librrd.x86_64 0:1.6.0.1-2.centos.6+p18.0.20.0+t191016.1156 - u]
[plesk-roundcube.noarch 0:1.3.8-cos6.build1708190508.17 - ud]
[log4cplus.x86_64 0:1.2.0.1-1centos.6.191101.0851 - u]

Attempt to remove 'psa-phppgadmin' to resolve conflict has succeeded
Attempt to remove 'psa-health-monitor' to resolve conflict has succeeded
Attempt to remove 'plesk-base' to resolve conflict has succeeded
Attempt to remove 'plesk-ext-rest-api' to resolve conflict has succeeded
Attempt to remove 'psa-pylibplesk' to resolve conflict has succeeded
Attempt to remove 'plesk-skins' to resolve conflict has succeeded
Attempt to remove 'plesk-ext-catalog' to resolve conflict has succeeded
Attempt to remove 'log4cpp-plesk' to resolve conflict has succeeded
 add to remove list dummy_obsoleter_log4cpp-plesk-0.0
[2019-11-09 11:31:40.073270] add to remove list dummy_obsoleter_plesk-base-0.0
[2019-11-09 11:31:40.073357] add to remove list dummy_obsoleter_plesk-ext-catalog-0.0
[2019-11-09 11:31:40.073433] add to remove list dummy_obsoleter_plesk-ext-rest-api-0.0
[2019-11-09 11:31:40.073520] add to remove list dummy_obsoleter_plesk-git-http-0.0
[2019-11-09 11:31:40.073596] add to remove list dummy_obsoleter_plesk-skins-0.0
[2019-11-09 11:31:40.073674] add to remove list dummy_obsoleter_plesk-wp-upgrade-0.0
[2019-11-09 11:31:40.073769] add to remove list dummy_obsoleter_psa-health-monitor-0.0
[2019-11-09 11:31:40.073839] add to remove list dummy_obsoleter_psa-phppgadmin-0.0
[2019-11-09 11:31:40.073956] add to remove list dummy_obsoleter_psa-pylibplesk-0.0
[2019-11-09 11:31:40.074616] (regen obsoletes cache) 
[2019-11-09 11:31:40.075118] Check package set before installation
[2019-11-09 11:31:40.075730] The following packages from not selected components will be installed because they are required by other components' packages you selected for installation: 
[2019-11-09 11:31:40.082505] Installing packages
[2019-11-09 11:31:40.272251] Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.as29550.net
 * epel: mirrors.coreix.net
 * extras: mirrors.clouvider.net
 * remi-safe: mirror.serverion.com
 * updates: mirrors.clouvider.net
(1/3): plesk-mysql-server-18.0-2.centos.6+p18.0.17.0+t19 | 1.6 kB 00:00 
(2/3): pp18.0.20-bootstrapper-18.0-2.centos.6+p18.0.20.2 | 179 kB 00:00 
(3/3): sw-engine-cli-2 (74%) 73% [========- ] 0.0 B/s | 3.6 MB --:-- ETA (3/3): sw-engine-cli-2.27-2.27.1-1centos.6.191101.0851.x | 5.0 MB 00:00 
Running rpm_check_debug
Updating: plesk-mysql-server-18.0-2.centos.6+p18.0.17.0+t190721.1144.noarch [1/4]
Installing: sw-engine-cli-2.27-2.27.1-1centos.6.191101.0851.x86_64 [2/4]
Installing: pp18.0.20-bootstrapper-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 [3/4]
Cleanup: plesk-mysql-server [4/4]
Verify: 1/4: pp18.0.20-bootstrapper.x86_64 0:18.0-2.centos.6+p18.0.20.2+t191101.1317 - u
Verify: 2/4: sw-engine-cli-2.27.x86_64 0:2.27.1-1centos.6.191101.0851 - u
Verify: 3/4: plesk-mysql-server.noarch 0:18.0-2.centos.6+p18.0.17.0+t190721.1144 - u
Verify: 4/4: plesk-mysql-server.x86_64 0:17.8.11-cos6.build1708180301.19 - ud
processTransaction event: 10 (Downloading Packages)
processTransaction event: 11 (unknown)
processTransaction event: 20 (Check Package Signatures)
processTransaction event: 30 (Running Test Transaction)
processTransaction event: 40 (Running Transaction)
Bootstrapper has finished action (exec time: 0 sec.): parent_name='PLESK_18_0_20', sequence='prep', stage='execute', sequence_order='-1', operation='install', exec_cmd='touch /tmp/pp-bootstrapper-mode.flag; touch /var/lock/parallels-panel-maintenance-mode.flag; rm -f /var/lock/parallels-panel-upgrade-failure.flag; :'', m_arch='', output: ~empty
[2019-11-09 11:31:52.717680] ===> Cumulative Plesk database upgrade (revertable stage) has been started.
===> Preparing Plesk database upgrade (revertable stage).
===> Cumulative upgrade of Plesk database (revertable stage) has been completed.
===> Plesk database scheme upgrade has been started.
Applying migrations from: /usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/migrations/
Migration 17.9.0/2019-04-23-11-01-00_extend_database_server_host.php applied
Migration 17.9.0/2019-04-23-11-02-00_update_and_change_repository_in_backups_scheduled.php applied
Migration 17.9.1/2019-04-23-11-03-00_create_email_activations.php applied
Migration 17.9.1/2019-04-23-11-04-00_add_activation_required_to_smb_roles.php applied
Migration 17.9.3/2019-04-23-11-05-00_drop_unity_mobile_domain_params.php applied
Migration 17.9.3/2019-04-23-11-06-00_remove_aps_service_instance_id_from_mail_resp.php applied
Migration 17.9.3/2019-04-23-11-07-00_remove_aps_service_instance_id_from_mail_redir.php applied
Migration 17.9.3/2019-04-23-11-08-00_remove_aps_service_instance_id_from_mail_aliases.php applied
Migration 17.9.3/2019-04-23-11-09-00_remove_aps_antispam_service_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-10-00_remove_aps_antivirus_service_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-11-00_remove_aps_service_account_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-12-00_add_rname_type_to_dns_zone.php applied
Migration 17.9.6/2019-04-23-11-13-00_add_mysql_fork_type_to_database_servers.php applied
Migration 17.9.6/2019-04-23-11-14-00_add_recovery_email.php applied
Migration 17.9.7/2019-04-23-11-15-00_change_dns_recs_val_length.php applied
Migration 17.9.7/2019-04-23-11-16-00_change_dns_recs_templates_val_length.php applied
Migration 17.9.8/2019-04-23-11-17-00_add_update_ticket_to_upgrade_history.php applied
Migration 17.9.11/2019-04-23-11-18-00_change_hosting_php_handler_id_to_null.php applied
Migration 17.9.12/2019-04-23-11-19-00_extend_sys_users_login.php applied
Migration 17.9.13/2019-04-23-11-20-00_add_code_to_notifications.php applied
Migration 17.9.13/2019-04-23-11-21-00_remove_unused_columns_from_notifications.php applied
Migration 17.9.13/2019-04-23-11-22-00_remove_aps_licensing_problem_notification.php applied
Migration 18.0.14/2019-04-23-11-23-00_add_enable32bit_app_on_win64_to_iis_app_pools.php applied
Migration 18.0.14/2019-04-23-11-24-00_add_mname_to_dns_zone.php applied
Migration 18.0.15/2019-05-15-01-17-45_drop_diskbackuptasks.php applied
Migration 18.0.16/2019-06-07-11-26-26_change_notifications_subj_to_null.php applied
Migration 18.0.17/2019-07-04-13-48-03_create_panel_notification_messages.php applied
Migration 18.0.17/2019-07-10-18-24-43_create_panel_notification_template_settings.php applied
Migration 18.0.17/2019-07-18-17-30-00_add_viewed_flag_to_messages.php applied
Migration 18.0.18/2019-08-06-17-00-40_add_code_to_panel_notification_messages.php applied
Migration 18.0.20/2019-09-16-06-12-22_drop_composer_instances.php applied
===> Plesk database scheme upgrade has been completed.
Bootstrapper has finished action (exec time: 7 sec.): parent_name='panel', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/bootstrapper.sh prep-install BASE'', m_arch='', output: Applying migrations from: /usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/migrations/
Migration 17.9.0/2019-04-23-11-01-00_extend_database_server_host.php applied
Migration 17.9.0/2019-04-23-11-02-00_update_and_change_repository_in_backups_scheduled.php applied
Migration 17.9.1/2019-04-23-11-03-00_create_email_activations.php applied
Migration 17.9.1/2019-04-23-11-04-00_add_activation_required_to_smb_roles.php applied
Migration 17.9.3/2019-04-23-11-05-00_drop_unity_mobile_domain_params.php applied
Migration 17.9.3/2019-04-23-11-06-00_remove_aps_service_instance_id_from_mail_resp.php applied
Migration 17.9.3/2019-04-23-11-07-00_remove_aps_service_instance_id_from_mail_redir.php applied
Migration 17.9.3/2019-04-23-11-08-00_remove_aps_service_instance_id_from_mail_aliases.php applied
Migration 17.9.3/2019-04-23-11-09-00_remove_aps_antispam_service_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-10-00_remove_aps_antivirus_service_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-11-00_remove_aps_service_account_instance_id_from_mail.php applied
Migration 17.9.3/2019-04-23-11-12-00_add_rname_type_to_dns_zone.php applied
Migration 17.9.6/2019-04-23-11-13-00_add_mysql_fork_type_to_database_servers.php applied
Migration 17.9.6/2019-04-23-11-14-00_add_recovery_email.php applied
Migration 17.9.7/2019-04-23-11-15-00_change_dns_recs_val_length.php applied
Migration 17.9.7/2019-04-23-11-16-00_change_dns_recs_templates_val_length.php applied
Migration 17.9.8/2019-04-23-11-17-00_add_update_ticket_to_upgrade_history.php applied
Migration 17.9.11/2019-04-23-11-18-00_change_hosting_php_handler_id_to_null.php applied
Migration 17.9.12/2019-04-23-11-19-00_extend_sys_users_login.php applied
Migration 17.9.13/2019-04-23-11-20-00_add_code_to_notifications.php applied
Migration 17.9.13/2019-04-23-11-21-00_remove_unused_columns_from_notifications.php applied
Migration 17.9.13/2019-04-23-11-22-00_remove_aps_licensing_problem_notification.php applied
Migration 18.0.14/2019-04-23-11-23-00_add_enable32bit_app_on_win64_to_iis_app_pools.php applied
Migration 18.0.14/2019-04-23-11-24-00_add_mname_to_dns_zone.php applied
Migration 18.0.15/2019-05-15-01-17-45_drop_diskbackuptasks.php applied
Migration 18.0.16/2019-06-07-11-26-26_change_notifications_subj_to_null.php applied
Migration 18.0.17/2019-07-04-13-48-03_create_panel_notification_messages.php applied
Migration 18.0.17/2019-07-10-18-24-43_create_panel_notification_template_settings.php applied
Migration 18.0.17/2019-07-18-17-30-00_add_viewed_flag_to_messages.php applied
Migration 18.0.18/2019-08-06-17-00-40_add_code_to_panel_notification_messages.php applied
Migration 18.0.20/2019-09-16-06-12-22_drop_composer_instances.php applied

[2019-11-09 11:31:55.622877] Bootstrapper has finished action (exec time: 1 sec.): parent_name='fail2ban', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/bootstrapper.sh prep-install fail2ban-configurator'', m_arch='', output: ~empty
[2019-11-09 11:31:55.937042] Bootstrapper has finished action (exec time: 0 sec.): parent_name='l10n', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/bootstrapper.sh prep-install l10n'', m_arch='', output: ~empty
[2019-11-09 11:31:56.232065] Bootstrapper has finished action (exec time: 1 sec.): parent_name='horde', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/bootstrapper.sh prep-install horde'', m_arch='', output: ~empty
[2019-11-09 11:31:56.533823] Bootstrapper has finished action (exec time: 0 sec.): parent_name='roundcube', sequence='prep', stage='execute', sequence_order='0', operation='install', exec_cmd='/usr/local/psa/bootstrapper/pp18.0.20-bootstrapper/bootstrapper.sh prep-install roundcube'', m_arch='', output: ~empty
[2019-11-09 11:31:56.729239] Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
 * base: mirror.as29550.net
 * epel: mirrors.coreix.net
 * extras: mirrors.clouvider.net
 * remi-safe: mirror.serverion.com
 * updates: mirrors.clouvider.net
Package pp18.0.20-bootstrapper-18.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64 already installed and latest version
Package sw-engine-cli-2.27-2.27.1-1centos.6.191101.0851.x86_64 already installed and latest version
(1/85): PyYAML-3.10-3.1.el6.x86_64.rpm | 157 kB 00:00 
(2/85): awstats-7.7-2.centos.6+p18.0.18.0+t190815.1229.n | 2.2 MB 00:00 
(3/85): dejavu-fonts-common-2.33-1.el6.noarch.rpm | 63 kB 00:00 
(4/85): dejavu-lgc-sans-mono-fonts-2.33-1.el6.noarch.rpm | 397 kB 00:00 
(5/85): dejavu-sans-mono-fonts-2.33-1.el6.noarch.rpm | 474 kB 00:00 
(6/85): fail2ban-0.10.3.1-2.centos.6+p18.0.20.0+t191002. | 582 kB 00:00 
(7/85): fontpackages-filesystem-1.41-1.1.el6.noarch.rpm | 8.8 kB 00:00 
(8/85): libaps-1.0.10-1centos.6.191101.0851.x86_64.rpm | 1.3 MB 00:00 
(9/85): libyaml-0.1.3-4.el6_6.x86_64.rpm | 52 kB 00:00 
(10/85): log4cplus-1.2.0.1-1centos.6.191101.0851.x86_64. | 179 kB 00:00 
(11/85): mod_bw-0.92-18021218.x86_64.rpm | 25 kB 00:00 
(12/85): mod_passenger-6.0.2-2.centos.6+p18.0.18.0+t1908 | 446 kB 00:00 
(13/85): passenger-6.0 (2%) 44% [=====- ] 0.0 B/s | 2.2 MB --:-- ETA (13/85): passenger-6.0 (3%) 85% [=========== ] 3.3 MB/s | 4.2 MB 00:00 ETA (13/85): passenger-6.0.2-2.centos.6+p18.0.18.0+t190821.1 | 4.9 MB 00:00 
(14/85): passenger-dev (4%) 85% [=========== ] 0.0 B/s | 2.7 MB --:-- ETA (14/85): passenger-devel-6.0.2-2.centos.6+p18.0.18.0+t19 | 3.2 MB 00:00 
(15/85): passenger-native-libs-6.0.2-2.centos.6+p18.0.18 | 6.7 kB 00:00 
(16/85): plesk-backup-utilities-18.0-2.centos.6+p18.0.20 | 3.4 MB 00:00 
(17/85): plesk-completion-18.0-2.centos.6+p18.0.20.0+t19 | 775 kB 00:00 
(18/85): plesk-control (7%) 84% [==========- ] 0.0 B/s | 3.6 MB --:-- ETA (18/85): plesk-control-panel-18.0-2.centos.6+p18.0.20.2+ | 4.3 MB 00:00 
(19/85): plesk-core-18 (8%) 13% [=- ] 0.0 B/s | 3.6 MB --:-- ETA (19/85): plesk-core-18 (10%) 25% [=== ] 5.8 MB/s | 7.1 MB 00:03 ETA (19/85): plesk-core-18 (11%) 39% [====- ] 6.2 MB/s | 11 MB 00:02 ETA (19/85): plesk-core-18 (12%) 52% [====== ] 6.5 MB/s | 14 MB 00:01 ETA (19/85): plesk-core-18 (13%) 65% [=======- ] 6.9 MB/s | 18 MB 00:01 ETA (19/85): plesk-core-18 (15%) 78% [========= ] 7.2 MB/s | 22 MB 00:00 ETA (19/85): plesk-core-18 (16%) 91% [=========== ] 7.5 MB/s | 25 MB 00:00 ETA (19/85): plesk-core-18.0-2.centos.6+p18.0.20.2+t191101.1 | 27 MB 00:02 
(20/85): plesk-core-utilities-18.0-2.centos.6+p18.0.20.2 | 880 kB 00:00 
(21/85): plesk-dovecot-2.3.7.2-2.centos.6+p18.0.20.2+t19 | 983 kB 00:00 
(22/85): plesk-dovecot-core-2.3.7.2-2.centos.6+p18.0.20. | 2.6 MB 00:00 
(23/85): plesk-dovecot-imap-driver-18.0-2.centos.6+p18.0 | 417 kB 00:00 
(24/85): plesk-dovecot-pigeonhole-0.5.7.2-2.centos.6+p18 | 609 kB 00:00 
(25/85): plesk-engine-18.0-2.centos.6+p18.0.20.2+t191101 | 1.6 kB 00:00 
(26/85): plesk-fail2ban-configurator-18.0-2.centos.6+p18 | 201 kB 00:00 
(27/85): plesk-kav-configurator-18.0-2.centos.6+p18.0.20 | 194 kB 00:00 
(28/85): plesk-l10n-18 (20%) 35% [==== ] 0.0 B/s | 2.9 MB --:-- ETA (28/85): plesk-l10n-18 (21%) 78% [========= ] 5.7 MB/s | 6.5 MB 00:00 ETA (28/85): plesk-l10n-18.0-2.centos.6+p18.0.20.2+t191101.1 | 8.2 MB 00:00 
(29/85): plesk-libboost-locale1.65-1.65.1-1centos.6.1901 | 298 kB 00:00 
(30/85): plesk-libmaodbc-3.0.8-2.centos.6+p18.0.20.0+t19 | 195 kB 00:00 
(31/85): plesk-libmariadbclient-3.0-3.0.9-1centos.6.1904 | 179 kB 00:00 
(32/85): plesk-libpoco-1.9.0-1.9.0-1centos.6.190801.1805 | 1.8 MB 00:00 
(33/85): plesk-lmlib-0.2.4-1centos.6.191101.0851.x86_64. | 357 kB 00:00 
(34/85): plesk-mail-pc-driver-18.0-2.centos.6+p18.0.20.2 | 1.6 MB 00:00 
(35/85): plesk-management-node-18.0-2.centos.6+p18.0.20. | 72 kB 00:00 
(36/85): plesk-modsecurity-configurator-18.0-2.centos.6+ | 481 kB 00:00 
(37/85): plesk-modsecurity-crs-18.0-2.centos.6+p18.0.20. | 174 kB 00:00 
(38/85): plesk-platform-runtime-1.0.2-1centos.6.191101.0 | 21 kB 00:00 
(39/85): plesk-rdbmspp-2.0.2-1centos.6.191101.0851.x86_6 | 209 kB 00:00 
(40/85): plesk-release-18.0.20.2-2.centos.6+p18.0.20.2+t | 2.7 kB 00:00 
(41/85): plesk-roundcu (24%) 88% [==========- ] 0.0 B/s | 3.6 MB --:-- ETA (41/85): plesk-roundcube-1.3.10-2.centos.6+p18.0.20.2+t1 | 4.1 MB 00:00 
(42/85): plesk-service-node-utilities-18.0-2.centos.6+p1 | 3.4 MB 00:00 
(43/85): plesk-ui-library-18.0-2.centos.6+p18.0.20.2+t19 | 2.1 MB 00:00 
(44/85): plesk-web-hosting-18.0-2.centos.6+p18.0.20.2+t1 | 131 kB 00:00 
(45/85): plesk-web-socket-18.0-2.centos.6+p18.0.20.2+t19 | 105 kB 00:00 
(46/85): postfix-2.11.11-2.centos.6+p18.0.20.2+t191101.1 | 1.9 MB 00:00 
(47/85): psa-18.0.20-2.centos.6+p18.0.20.2+t191101.1317. | 133 kB 00:00 
(48/85): psa-autoinsta (29%) 63% [=======- ] 0.0 B/s | 3.5 MB --:-- ETA (48/85): psa-autoinstaller-3.23.20-1centos.6.191021.1245 | 5.5 MB 00:00 
(49/85): psa-drweb-configurator-18.0-2.centos.6+p18.0.20 | 324 kB 00:00 
(50/85): psa-firewall-18.0-2.centos.6+p18.0.20.2+t191101 | 1.0 MB 00:00 
(51/85): psa-horde-5.2 (31%) 28% [=== ] 0.0 B/s | 3.6 MB --:-- ETA (51/85): psa-horde-5.2 (31%) 39% [====- ] 2.2 MB/s | 4.9 MB 00:03 ETA (51/85): psa-horde-5.2 (33%) 67% [======== ] 2.8 MB/s | 8.5 MB 00:01 ETA (51/85): psa-horde-5.2 (34%) 96% [===========-] 3.3 MB/s | 12 MB 00:00 ETA (51/85): psa-horde-5.2.17-2.centos.6+p18.0.20.2+t191101. | 13 MB 00:01 
(52/85): psa-imp-6.2.21.1-2.centos.6+p18.0.20.2+t191101. | 2.5 MB 00:00 
(53/85): psa-ingo-3.2.16-2.centos.6+p18.0.20.2+t191101.1 | 880 kB 00:00 
(54/85): psa-kav8-8.5. (36%) 1% [ ] 0.0 B/s | 2.8 MB --:-- ETA (54/85): psa-kav8-8.5. (37%) 4% [- ] 6.0 MB/s | 6.4 MB 00:24 ETA (54/85): psa-kav8-8.5. (38%) 6% [- ] 6.3 MB/s | 9.6 MB 00:22 ETA (54/85): psa-kav8-8.5. (40%) 8% [= ] 6.6 MB/s | 13 MB 00:21 ETA (54/85): psa-kav8-8.5. (41%) 10% [= ] 6.9 MB/s | 16 MB 00:19 ETA (54/85): psa-kav8-8.5. (42%) 13% [=- ] 7.2 MB/s | 20 MB 00:18 ETA (54/85): psa-kav8-8.5. (43%) 15% [=- ] 7.4 MB/s | 23 MB 00:17 ETA (54/85): psa-kav8-8.5. (44%) 17% [== ] 7.7 MB/s | 27 MB 00:16 ETA (54/85): psa-kav8-8.5. (46%) 20% [== ] 7.9 MB/s | 30 MB 00:15 ETA (54/85): psa-kav8-8.5. (47%) 22% [==- ] 8.2 MB/s | 34 MB 00:14 ETA (54/85): psa-kav8-8.5. (48%) 24% [==- ] 8.4 MB/s | 37 MB 00:13 ETA (54/85): psa-kav8-8.5. (49%) 26% [=== ] 8.5 MB/s | 40 MB 00:13 ETA (54/85): psa-kav8-8.5. (50%) 28% [=== ] 8.6 MB/s | 44 MB 00:12 ETA (54/85): psa-kav8-8.5. (51%) 31% [===- ] 8.8 MB/s | 47 MB 00:11 ETA (54/85): psa-kav8-8.5. (53%) 33% [==== ] 9.0 MB/s | 51 MB 00:11 ETA (54/85): psa-kav8-8.5. (54%) 35% [==== ] 9.1 MB/s | 54 MB 00:10 ETA (54/85): psa-kav8-8.5. (55%) 37% [====- ] 9.2 MB/s | 57 MB 00:10 ETA (54/85): psa-kav8-8.5. (56%) 40% [====- ] 9.3 MB/s | 61 MB 00:09 ETA (54/85): psa-kav8-8.5. (57%) 42% [===== ] 9.5 MB/s | 64 MB 00:09 ETA (54/85): psa-kav8-8.5. (58%) 44% [===== ] 9.6 MB/s | 68 MB 00:08 ETA (54/85): psa-kav8-8.5. (60%) 47% [=====- ] 9.7 MB/s | 71 MB 00:08 ETA (54/85): psa-kav8-8.5. (61%) 49% [=====- ] 9.8 MB/s | 74 MB 00:07 ETA (54/85): psa-kav8-8.5. (62%) 51% [====== ] 9.9 MB/s | 78 MB 00:07 ETA (54/85): psa-kav8-8.5. (63%) 53% [====== ] 10 MB/s | 81 MB 00:06 ETA (54/85): psa-kav8-8.5. (64%) 56% [======- ] 10 MB/s | 85 MB 00:06 ETA (54/85): psa-kav8-8.5. (66%) 58% [======= ] 10 MB/s | 88 MB 00:06 ETA (54/85): psa-kav8-8.5. (67%) 60% [======= ] 10 MB/s | 92 MB 00:05 ETA (54/85): psa-kav8-8.5. (68%) 63% [=======- ] 10 MB/s | 95 MB 00:05 ETA (54/85): psa-kav8-8.5. (69%) 65% [=======- ] 10 MB/s | 98 MB 00:05 ETA (54/85): psa-kav8-8.5. (69%) 65% [=======- ] 9.8 MB/s | 99 MB 00:05 ETA (54/85): psa-kav8-8.5. (70%) 67% [======== ] 9.5 MB/s | 101 MB 00:05 ETA (54/85): psa-kav8-8.5. (71%) 69% [======== ] 9.6 MB/s | 105 MB 00:04 ETA (54/85): psa-kav8-8.5. (72%) 71% [========- ] 9.7 MB/s | 108 MB 00:04 ETA (54/85): psa-kav8-8.5. (74%) 74% [========- ] 9.9 MB/s | 112 MB 00:03 ETA (54/85): psa-kav8-8.5. (75%) 76% [========= ] 10 MB/s | 116 MB 00:03 ETA (54/85): psa-kav8-8.5. (76%) 78% [========= ] 10 MB/s | 119 MB 00:03 ETA (54/85): psa-kav8-8.5. (77%) 81% [=========- ] 10 MB/s | 123 MB 00:02 ETA (54/85): psa-kav8-8.5. (79%) 83% [========== ] 10 MB/s | 126 MB 00:02 ETA (54/85): psa-kav8-8.5. (80%) 86% [========== ] 10 MB/s | 130 MB 00:02 ETA (54/85): psa-kav8-8.5. (81%) 88% [==========- ] 10 MB/s | 133 MB 00:01 ETA (54/85): psa-kav8-8.5. (82%) 90% [==========- ] 11 MB/s | 137 MB 00:01 ETA (54/85): psa-kav8-8.5. (84%) 93% [=========== ] 11 MB/s | 141 MB 00:00 ETA (54/85): psa-kav8-8.5. (85%) 95% [=========== ] 11 MB/s | 144 MB 00:00 ETA (54/85): psa-kav8-8.5. (86%) 98% [===========-] 11 MB/s | 148 MB 00:00 ETA (54/85): psa-kav8-8.5.1-2.centos.6+p18.0.18.0+t190801.18 | 151 MB 00:14 
(55/85): psa-kronolith-4.2.23-2.centos.6+p18.0.20.2+t191 | 1.4 MB 00:00 
(56/85): psa-libpam-plesk-18.0-2.centos.6+p18.0.20.2+t19 | 483 kB 00:00 
(57/85): psa-libxml-proxy-2.9.7-2.centos.6+p18.0.18.0+t1 | 662 kB 00:00 
(58/85): psa-locale-base-en-US-18.0-2.centos.6+p18.0.20. | 363 kB 00:00 
(59/85): psa-logrotate-3.8.2-2.centos.6+p18.0.20.0+t1910 | 40 kB 00:00 
(60/85): psa-mail-driver-common-18.0-2.centos.6+p18.0.20 | 1.4 MB 00:00 
(61/85): psa-mnemo-4.2.14-2.centos.6+p18.0.20.2+t191101. | 714 kB 00:00 
(62/85): psa-mod_aclr2-14081815-2.centos.6+p18.0.18.0+t1 | 8.8 kB 00:00 
(63/85): psa-mod_fcgid-2.3.9.5-2.centos.6+p18.0.20.2+t19 | 97 kB 00:00 
(64/85): psa-mod_rpaf-0.6.1-2.centos.6+p18.0.18.0+t19081 | 5.6 kB 00:00 
(65/85): psa-mod_sysenv-0.2-2.centos.6+p18.0.18.0+t19081 | 5.0 kB 00:00 
(66/85): psa-passwd-5.0.7-2.centos.6+p18.0.20.2+t191101. | 671 kB 00:00 
(67/85): psa-php5-configurator-1.8.0-2.centos.6+p18.0.20 | 66 kB 00:00 
(68/85): psa-phpfpm-configurator-1.0.0-2.centos.6+p18.0. | 63 kB 00:00 
(69/85): psa-phpmyadmi (90%) 41% [====- ] 0.0 B/s | 2.5 MB --:-- ETA (69/85): psa-phpmyadmi (91%) 92% [=========== ] 5.2 MB/s | 5.7 MB 00:00 ETA (69/85): psa-phpmyadmin-4.9.0.1-2.centos.6+p18.0.20.2+t1 | 6.1 MB 00:00 
(70/85): psa-proftpd-1.3.6b-2.centos.6+p18.0.20.2+t19110 | 2.1 MB 00:00 
(71/85): psa-selinux-18.0.6-2.centos.6+p18.0.20.2+t19110 | 111 kB 00:00 
(72/85): psa-spamassassin-18.0-2.centos.6+p18.0.20.2+t19 | 226 kB 00:00 
(73/85): psa-turba-4.2.21-2.centos.6+p18.0.20.2+t191101. | 1.1 MB 00:00 
(74/85): psa-updates-18.0-2.centos.6+p18.0.17.0+t190721. | 1.7 kB 00:00 
(75/85): psa-vhost-18.0-2.centos.6+p18.0.20.2+t191101.13 | 222 kB 00:00 
(76/85): psa-watchdog-18.0-2.centos.6+p18.0.20.2+t191101 | 2.2 MB 00:00 
(77/85): rrdtool-1.3.8-10.el6.x86_64.rpm | 294 kB 00:00 
(78/85): rrdtool-perl-1.3.8-10.el6.x86_64.rpm | 36 kB 00:00 
(79/85): sw-collectd-5.8.1-2.centos.6+p18.0.20.2+t191101 | 542 kB 00:00 
(80/85): sw-cp-server-2.7.1-2.centos.6+p18.0.20.0+t19100 | 640 kB 00:00 
(81/85): sw-engine-2.2 (95%) 33% [==== ] 0.0 B/s | 3.6 MB --:-- ETA (81/85): sw-engine-2.2 (96%) 66% [=======- ] 5.9 MB/s | 7.2 MB 00:00 ETA (81/85): sw-engine-2.2 (98%) 99% [===========-] 6.3 MB/s | 11 MB 00:00 ETA (81/85): sw-engine-2.27.1-1centos.6.191101.0851.x86_64.r | 11 MB 00:01 
(82/85): sw-librrd-1.6.0.1-2.centos.6+p18.0.20.0+t191016 | 132 kB 00:00 
(83/85): sw-nginx-1.16 (99%) 59% [======= ] 0.0 B/s | 2.9 MB --:-- ETA (83/85): sw-nginx-1.16.1.3-2.centos.6+p18.0.20.0+t191009 | 4.9 MB 00:00 
(84/85): sw-rrdtool-1.6.0.1-2.centos.6+p18.0.20.0+t19101 | 291 kB 00:00 
(85/85): sw-tar-1.32-2.centos.6+p18.0.20.0+t191002.1523. | 406 kB 00:00 
Running rpm_check_debug
Fatal error during packages installation: [u'ERROR with rpm_check_debug vs depsolve:', 'php-mysql is needed by psa-php5-configurator-1.8.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
YumRPMCheckError: [u'ERROR with rpm_check_debug vs depsolve:', 'php-mysql is needed by psa-php5-configurator-1.8.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
processTransaction event: 10 (Downloading Packages)
processTransaction event: 11 (unknown)
processTransaction event: 20 (Check Package Signatures)
processTransaction event: 30 (Running Test Transaction)
Fatal error during packages installation: [u'ERROR with rpm_check_debug vs depsolve:', 'php-mysql is needed by psa-php5-configurator-1.8.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
Traceback (most recent call last):
 File "/usr/local/psa/bin/yum_install", line 239, in <module>
 main()
 File "/usr/local/psa/bin/yum_install", line 234, in main
 installer.perform(to_install, opts.remove, opts.tries)
 File "/usr/local/psa/bin/yum_install", line 173, in perform
 self._perform(to_install, to_remove, pt_callback)
 File "/usr/local/psa/bin/yum_install", line 192, in _perform
 self.processTransaction(callback = pt_callback, rpmDisplay = QuietCallback())
 File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 5086, in processTransaction
 self._doTestTransaction(callback,display=rpmTestDisplay)
 File "/usr/lib/python2.6/site-packages/yum/__init__.py", line 5160, in _doTestTransaction
 raise Errors.YumRPMCheckError,retmsgs
YumRPMCheckError: [u'ERROR with rpm_check_debug vs depsolve:', 'php-mysql is needed by psa-php5-configurator-1.8.0-2.centos.6+p18.0.20.2+t191101.1317.x86_64', u'Please report this error at http://bugs.centos.org/set_project.php?project_id=19&ref=http://bugs.centos.org/bug_report_page.php?category=yum']
Bootstrapper has finished action (exec time: 0 sec.): parent_name='PLESK_18_0_20', sequence='pkgs', stage='rollback', sequence_order='1', operation='install', exec_cmd='rm -f /tmp/pp-bootstrapper-mode.flag; rm -f /var/lock/parallels-panel-maintenance-mode.flag; touch /var/lock/parallels-panel-upgrade-failure.flag; :'', m_arch='', output: ~empty
[2019-11-09 11:32:34.277025] Bootstrapper has finished action (exec time: 0 sec.): parent_name='panel', sequence='pkgs', stage='rollback', sequence_order='9999', operation='install', exec_cmd='test ! -f /usr/local/psa/admin/plib/scripts/update-failure-notification.php || /usr/local/psa/admin/bin/php /usr/local/psa/admin/plib/scripts/update-failure-notification.php'', m_arch='', output: ~empty
[2019-11-09 11:32:34.290716] Execute command /usr/local/psa/admin/bin/send-error-report install --version 18.0.20
[2019-11-09 11:32:34.310078] Error: Failed to run the Yum utility.
The Yum utility failed to install the required packages.
Attention! Your software might be inoperable.
Visit https://support.plesk.com/ to search for a solution.
Scott

Scott

2019-11-10 22:27

reporter   ~0035671

I also have this exact same issue. Same version numbers and also updated MySQL to 5.7

Issue History

Date Modified Username Field Change
2019-11-09 11:39 boxxroom New Issue
2019-11-09 11:39 boxxroom Tag Attached: mysql
2019-11-09 11:40 boxxroom Tag Attached: centos 6
2019-11-09 11:40 boxxroom Tag Attached: Plesk Obsidian
2019-11-09 12:00 boxxroom File Added: plesk-installation-log.txt
2019-11-09 12:00 boxxroom Note Added: 0035664
2019-11-09 14:58 boxxroom Tag Attached: installation
2019-11-09 14:58 boxxroom Tag Attached: failure
2019-11-09 14:58 boxxroom Tag Attached: plesk
2019-11-09 14:58 boxxroom Tag Attached: Plesk Obsidian 18
2019-11-10 22:27 Scott Note Added: 0035671